header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Wario Ware
  repository: kara.moe
  conditions:
    tagPresence:
    - 828008ac-b112-410e-aa26-618f02331f35
    - 504f31e5-8361-4899-ac73-531a011f7ad1
  actions:
    addTag:
    - tid: e496aa80-f179-4f70-b5ad-1bf30e2e3509
      type: 18
